html, body {
	font: normal 16px Arial, sans-serif;
}

main {
	margin: 2% auto;
	max-width: 700px;
}

nav {
	margin: 30px 0;
}

.errors {
	color: red;
	font-weight: bold;
}

table {
	border-collapse: collapse;
}

th, td {
	border: 1px solid #ccc;
	padding: 10px;
}

.input-row {
	margin: 10px 0;
}

footer {
	font-size: 0.8rem;
	color: #333;
	text-align: center;
	margin: 60px 0;
}
